.com_bigwhiteduck_stacks_markdownpro_stack figure{margin:0}.com_bigwhiteduck_stacks_markdownpro_stack figure img{max-width:100%;height:auto}.com_bigwhiteduck_stacks_markdownpro_stack figure figcaption{display:none}.com_bigwhiteduck_stacks_markdownpro_stack pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-center p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-left p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-right p{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify p{text-align:justify}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-inherit{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h6{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h6{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h6{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h6{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-center ul{display:table;margin:0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-left ul{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-right ul{display:table;margin:0 0 0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-center ul li p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-left ul li p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-right ul li p{text-align:right}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h6{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-list-center ul{display:table;margin:0 auto}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-listtext-center ul li p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify.small-only-just-left p{text-align:left !important}}.com_bigwhiteduck_stacks_markdownpro_stack .mdp p:empty{display:none !important}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote > p{text-align:left;margin-bottom:0}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.no-bot-margin >:nth-last-child(2){margin-bottom:0 !important}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::before,.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{content:" ";display:table}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{clear:both}.com_bigwhiteduck_stacks_markdownpro_stack .mdp-cntrls{display:none !important}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

#stacks_in_665{
	max-width: px;margin: 0 auto;
}
#stacks_in_665{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_665{
		padding: px px px px;
	}
}#stacks_in_673 .flat_button_2_alignment {
  font-size: 25px;
  
  font-family: Montserrat;
  
  text-align: center;
}


#stacks_in_673 a,
#stacks_in_673 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 64px;
  line-height: 64px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(0, 0, 0, 1.00);

  

}


#stacks_in_673 a .flat_button_2_text {
  padding-left: 39px;
  padding-right: 39px;
  text-align: center !important;
  
}


#stacks_in_673 a i,
#stacks_in_673 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 64px;
  height: 64px;
  line-height: 64px;

  
    float: left;
    
      
      border-right: 1px solid rgba(0, 0, 0, 1.00);
      
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_673 a,
  #stacks_in_673 a:visited {
    background-color: rgba(255, 255, 255, 1.00);
    color: rgba(0, 0, 0, 1.00) !important;
  }

  #stacks_in_673 a:hover,
  #stacks_in_673 a:active {
    background-color: rgba(51, 51, 51, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_673 a i,
  #stacks_in_673 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_673 a:hover i,
  #stacks_in_673 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_673 a,
    #stacks_in_673 a:visited {
      width: 100%;
    }
  }

  





#stacks_out_673 {
	width: 250px;
}

#stacks_in_366 {
	padding: 0px 0px 15px 0px;
}
#stacks_in_757 figure{text-align:center}#stacks_in_757 .mdph{display:none}#stacks_in_757 .mdp.book-set{widows:5;orphans:5}#stacks_in_757 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_757 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_757 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_757 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_757 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_757 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_757 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_757 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_757 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_757 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_757 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_757 p{}}
#stacks_in_349>.s3_row {
	margin: 0 -20px;
}

#stacks_in_349>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_349>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_349>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_349>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_349>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_349>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_349>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}






#stacks_in_420 {
	padding: 15px 0px 30px 0px;
}
#stacks_in_411 h3,#stacks_in_411 div{color:rgba(221, 162, 9, 1.00)}#stacks_in_411 h3 a,#stacks_in_411 div a{color:rgba(221, 162, 9, 1.00)}#stacks_in_411 h3 a:hover,#stacks_in_411 div a:hover{color:rgba(165, 121, 6, 1.00)}#stacks_in_411 small,#stacks_in_411 small div{color:rgba(111, 111, 111, 1.00)}

#stacks_in_760 figure{text-align:center}#stacks_in_760 .mdph{display:none}#stacks_in_760 .mdp.book-set{widows:5;orphans:5}#stacks_in_760 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_760 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_760 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_760 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_760 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_760 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_760 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_760 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_760 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_760 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_760 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_760 p{}}
#stacks_in_738 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: montserrat;
  
  text-align: center;
}


#stacks_in_738 a,
#stacks_in_738 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(0, 0, 0, 1.00);

  

}


#stacks_in_738 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_738 a i,
#stacks_in_738 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;

  
    float: left;
    
      
      border-right: 1px solid rgba(0, 0, 0, 1.00);
      
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_738 a,
  #stacks_in_738 a:visited {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_738 a:hover,
  #stacks_in_738 a:active {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_738 a i,
  #stacks_in_738 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_738 a:hover i,
  #stacks_in_738 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_738 a,
    #stacks_in_738 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_596 {
	padding: 15px 0px 30px 0px;
}
#stacks_in_598 h3,#stacks_in_598 div{color:rgba(221, 162, 9, 1.00)}#stacks_in_598 h3 a,#stacks_in_598 div a{color:rgba(221, 162, 9, 1.00)}#stacks_in_598 h3 a:hover,#stacks_in_598 div a:hover{color:rgba(165, 121, 6, 1.00)}#stacks_in_598 small,#stacks_in_598 small div{color:rgba(111, 111, 111, 1.00)}

#stacks_in_763 figure{text-align:center}#stacks_in_763 .mdph{display:none}#stacks_in_763 .mdp.book-set{widows:5;orphans:5}#stacks_in_763 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_763 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_763 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_763 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_763 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_763 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_763 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_763 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_763 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_763 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_763 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_763 p{}}
#stacks_in_739 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: montserrat;
  
  text-align: center;
}


#stacks_in_739 a,
#stacks_in_739 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(0, 0, 0, 1.00);

  

}


#stacks_in_739 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_739 a i,
#stacks_in_739 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;

  
    float: left;
    
      
      border-right: 1px solid rgba(0, 0, 0, 1.00);
      
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_739 a,
  #stacks_in_739 a:visited {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_739 a:hover,
  #stacks_in_739 a:active {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_739 a i,
  #stacks_in_739 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_739 a:hover i,
  #stacks_in_739 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_739 a,
    #stacks_in_739 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_603 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_611 {
	background-color: rgba(242, 185, 26, 0.47);
	padding:  20px;
}

#stacks_in_632 {
	margin:  20px;
	padding: 50px 0px 0px 0px;
}


#stacks_in_745 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: montserrat;
  
  text-align: center;
}


#stacks_in_745 a,
#stacks_in_745 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(0, 0, 0, 1.00);

  

}


#stacks_in_745 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_745 a i,
#stacks_in_745 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;

  
    float: left;
    
      
      border-right: 1px solid rgba(0, 0, 0, 1.00);
      
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_745 a,
  #stacks_in_745 a:visited {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_745 a:hover,
  #stacks_in_745 a:active {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_745 a i,
  #stacks_in_745 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_745 a:hover i,
  #stacks_in_745 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_745 a,
    #stacks_in_745 a:visited {
      width: 100%;
    }
  }

  




